.parent-profile {
  padding: 0px 0 40px;
}
.parent-profile .profile-header {
  display: flex;
  align-items: center;
  gap: 15px;
  margin: auto;
  margin-bottom: 40px;
  max-width: 1000px;
}
.parent-profile .profile-image-wrapper {
  position: relative;
}
.parent-profile .profile-image {
  width: 70px;
  height: 70px;
  border-radius: 50%;
  background-color: #ffab2d;
  object-fit: cover;
}
.parent-profile .camera-btn {
  position: absolute;
  bottom: -10px;
  left: 50%;
  transform: translate(-50%);
  width: 28px;
  height: 28px;
  border: none;
  border-radius: 50%;
  background: #7d3c98;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}
.parent-profile .name-section {
  flex: 1;
}
.parent-profile .name-section label {
  display: block;
  font-size: 13px;
  font-weight: 600;
  color: #505050;
  margin-bottom: 3px;
}
.parent-profile .name-input {
  width: 100%;
  border: none;
  border-bottom: 1px solid #cfcfcf;
  padding: 0px 0 5px;
  font-size: 20px;
  font-weight: 600;
  outline: none;
}
.parent-profile .profile-card {
  max-width: 600px;
  margin: auto;
  border: none;
  background: #f8f8f8;
  padding: 5px 15px !important;
}
.parent-profile .section-title {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 25px;
}
.parent-profile .radio-grid {
  display: flex;
  gap: 15px;
  flex-wrap: wrap;
}
.parent-profile .custom-radio {
  min-width: 165px;
  border: 1px solid #9c9c9c;
  border-radius: 4px;
  padding: 6px 15px 6px 34px;
  background: #fff;
}
.parent-profile .input_group .form-label,
.parent-profile .form-check-label {
  margin-bottom: 0px !important;
}
.parent-profile .custom-radio .form-check-input {
  margin-top: 0.2rem;
}
.parent-profile .rect-radio {
  margin: 10px 0 0 10px;
  border-color: black !important;
}
.parent-profile .rect-radio .form-check-input {
  border-color: black;
}
.parent-profile .date-wrapper {
  margin: 10px 0 0 10px;
}
.parent-profile .date-wrapper .form-label {
  margin-bottom: 0 !important;
  font-size: 13px;
  color: #505050;
  font-weight: 500;
}
.parent-profile .form-control {
  border: none !important;
  border-radius: 0 !important;
  border-bottom: 1px solid #202020 !important;
  background-color: #f8f8f8 !important;
}
.parent-profile .divider {
  border-top: 2px dashed #3b3b3b;
  margin: 25px 0 25px;
}
.parent-profile .bottom-grid {
  margin-bottom: 15px;
  align-items: center;
}
.parent-profile .iaman {
  font-weight: 600;
  font-size: 16px;
}
.parent-profile .bottom-date-wrapper {
  margin: 0 0 25px;
}
.parent-profile .save-btn-wrapper {
  display: flex;
  justify-content: center;
}
.parent-profile .save-btn-wrapper .Green_round_btn_holder .Green_round_btn {
  width: 140px;
  margin-top: 20px;
}

@media (min-width: 0px) and (max-width: 1199px) {
  .parent-profile .name-input {
    font-size: 18px;
  }
  .parent-profile .profile-image {
    width: 60px;
    height: 60px;
  }
  .parent-profile .section-title {
    font-size: 17px;
    margin-bottom: 15px;
  }
  .parent-profile .divider {
    margin: 15px 0 15px;
  }
}

@media (min-width: 0px) and (max-width: 767px) {
  .parent-profile .custom-radio {
    min-width: fit-content;
    padding: 4px 13px 4px 30px;
    background: #fff;
  }
  .parent-profile .save-btn-wrapper .Green_round_btn_holder .Green_round_btn {
    margin-top: 2px;
  }
  .parent-profile .name-input {
    font-size: 16px;
  }
  .parent-profile .name-section label {
    font-size: 12px;
  }
  .parent-profile .profile-image {
    width: 55px;
    height: 55px;
  }
}
@media (min-width: 0px) and (max-width: 575px) {
  .parent-profile .profile-card {
    padding: 0px 0px !important;
  }
  .parent-profile .profile-header {
    margin: 27px 0;
  }
  .parent-profile .section-title {
    font-size: 15px;
  }
}
